@charset "UTF-8";


body {
  margin: 0;
  padding: 0;
  background: #fff;
  text-align: center;
}

#wrapper {
  width: 910px;
  text-align: leftr;
  margin: 0 auto;
}

#hd {
  margin-bottom: 30px;
}

#hd_txt {
  font-size: 18px; line-height: 1.3; color: #222;
  font-weight: bold;
}

#bl_area {
  margin: 0 auto;
  width: 700px;
/*  height: 368px;*/
}


#back_bg {
  width: 700px;
  height: 138px;
  background-image: url(/img/liquor/s_switch/switch_bg2.jpg);
  background-repeat: no-repeat;
  text-align: left;
}

#btn {
  width: 492px;
  margin-left: 148px;
  padding-top: 6px;
/*  padding-bottom: 16px;*/
}

#cau_txt {
  text-align: left;
  margin-left: 20px;
  margin-top: 10px;
  font-size: 15px; line-height: 1.3; color: #fff;
  font-weight: bold;
}

#cau_bl_txt {
  padding-top: 20px;
  text-align: center;
/*  margin: 0 auto;*/
  font-size: 14px; line-height: 1.3; color: #222;
}





